mutation SendCopilotFeedback($input: SendCopilotFeedbackInput!) {
    sendCopilotFeedback(input: $input) {
        message {
            id
            role
            content
            feedback
            externalId
        }
        __typename
    }
}
